*
{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}
header
{
	width: 100%;
	height: 100vh;
	background-image: linear-gradient(to left, #fff 84%, #c3f5ff 20%);
}
.navsection
{
	width: 100%;
	height: 20vh;
	display: flex;
	justify-content: space-around;
	align-items: center;
	background-image: linear-gradient(to top, #fff 80%, #c3f5ff 20%);
}
nav
{
	width: 60%;
	display: flex;
	justify-content: space-around;
	margin-left: 40%;
}
nav a
{
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-weight: 900;
	font-size: 17px;
	position: relative;
}
nav a:nth-child(3)
{
	color: #4458dc;
}
nav a:before
{
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 0;
	border-bottom: 2px solid #4458dc;
	height: 2px;
	transition: all 0.4s linear;
}
nav a:hover:before
{
	width: 100%;
}
main
{
	height: 80vh;
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding-left: 120px;
	background-image: linear-gradient(#fff,#c3f5ff);
}
img
{
	height: 400px;
	width: 400px;
	border-radius: 500px;
	border: 5px solid #fff;
	box-shadow: 1px 1px 15px 12px #B6B1B8;
}
.right
{
	padding-right: 70px;
}
.left
{
	font-size: 20px;
	margin-top: -8%;
	font-family: 'Acme', sans-serif;
}
